\documentclass[11pt]{article}
\usepackage[T1]{fontenc}
\usepackage[default]{gillius}
\setlength{\parindent}{0em}
\setlength{\parskip}{1ex}

\begin{document}\thispagestyle{empty}
\begin{center}
  \Large Pledge
\end{center}

I understand that in this class I must work entirely on my own.
I will not 
use additional texts, or the Internet, 
or discuss the work with other people in the class, 
or people who have taken the class in the past, 
or anyone at all.

Please sign and date below the line.

\vspace{2ex}
\begin{flushright}
\begin{tabular}{@{}p{2.5in}p{1in}}
  \textit{Name}    &\textit{Date}  \\
  \hline
  &  \\
  &  \\
  &  \\
  &  \\
  &  \\
\end{tabular}
\end{flushright}
\end{document}
